/* CSS Document */
/********* layout *********/
#mainContent #form {
  background-color: var(--orangeLight);
}
#mainContent #form section {
  padding-top: var(--paddingFlexDoubleFallback);
  padding-bottom: var(--paddingFlexFallback);
}
@supports (padding: clamp(14px, 4vw, 50px)) {
  #mainContent #form section {
    padding-top: var(--paddingFlexDouble);
    padding-bottom: var(--paddingFlex);
  }
}
#mainContent #form section form {
  display: block;
  max-width: 550px;
  margin: 0 auto;
}
#mainContent footer {
  margin-top: 0;
  border-top: none;
}

/********* end layout *********/
/********* responsive *********/
/********* end responsive *********/
